xcode 5: ¿puedo seguir creando la aplicación para iOS 5?

¿Es posible crear una aplicación que se pueda ejecutar en iOS 5 con el nuevo Xcode 5 ? En la página de actualización de software, dentro de la tienda de aplicaciones, hay una actualización de Xcode 5 disponible, pero me pregunto si sería bueno hacer una actualización para Xcode 5.

Mi mayor preocupación es si todavía podría crear aplicaciones que tengan como objective el iOS 5 y si todavía podría trabajar en proyectos anteriores orientados a iOS 5 .

He buscado a través de SO, pero parece que todavía no hay muchos resources relacionados. Por favor, arroja algo de luz sobre esto. ¡Gracias!

en xcode5 Preference puede download el simulator para iOS 5.0, iOS 5.1, iOS 6.0, iOS 6.1 como la image de abajo de la preference de descarga de Xcode:

introduzca la descripción de la imagen aquí

Después de establecer el objective de implementación:

introduzca la descripción de la imagen aquí

aquí tienes la opción de probar qué simulador:

introduzca la descripción de la imagen aquí

Una cosa de la nota:

El simulador de iOS 5 solo está disponible para download si está ejecutando Xcode 5 en Mountain Lion. Si estás ejecutando Mavericks, entonces no puedes downloadlo ni usarlo.

Sí, puede crear y probar su aplicación en el simulador de iOS 5.0 también en Xcode 5.

Simplemente se crearían con el SDK de iOS 7.0 como base SDK

Sí, aún puedes hacer la aplicación compatible con iOS5

Simplemente establezca el Destino de despliegue a 5.0 en la configuration de sus proyectos (pestaña General)

Pero debe tener en count que, de forma pnetworkingeterminada, XCode usará el último SDK (7.0), lo que significa que su aplicación tendrá el nuevo layout nativo de iOS7 en dispositivos iOS7

Sí, es posible, en la configuration del proyecto, debe seleccionar el Objetivo de deployment correcto (en su caso 5.0). El único problema es que está creando una aplicación con el nuevo SDK 7.0, por lo que su aplicación utilizará la nueva experiencia de usuario.